Logowanie Zarejestruj


Odpowiedz 
 
Ocena wątku:
  • 0 głosów - 0 średnio
  • 1
  • 2
  • 3
  • 4
  • 5
Truckrs MP a nie odpowiednia wersja ETS 2
Autor Wiadomość
agula94 Offline
Użytkownik
**
Użytkownik

Skąd:
Liczba postów: 56
Dołączył: 11/05/2020
Reputacja: 1
Podziękował: 2
Podziękowano mu 8 raz(y)
Post: #1
Truckrs MP a nie odpowiednia wersja ETS 2
Posiadam wersje 1,37,1,1002 a gdy uruchamiam TruckersMP to wyświetla że jest potrzebna wersja 1,37,1,74s. Jak mogę zyskać tą odpowiednią wersję. Czym to się w ogóle różni?
17/06/2020 03:52 PM
Znajdź wszystkie posty użytkownika Odpowiedz cytując ten post
Jakubek Offline
Kaliszok
*****
Pomocnik

Skąd: Kalisz
Liczba postów: 684
Dołączył: 24/06/2018
Reputacja: 39
Podziękował: 1710
Podziękowano mu 3332 raz(y)
Post: #2
RE: Truckrs MP a nie odpowiednia wersja ETS 2
A czy pobierałeś małą aktualizację od SCS-u. Pytajnik Zmienili coś tam i wprowadzili małe zmiany.
(Ten post był ostatnio modyfikowany: 17/06/2020 07:37 PM przez Jakubek.)
17/06/2020 07:37 PM
Odwiedź stronę użytkownika Znajdź wszystkie posty użytkownika Odpowiedz cytując ten post
 Podziękowań: wiktor21XD , JakubTruck240
agula94 Offline
Użytkownik
**
Użytkownik

Skąd:
Liczba postów: 56
Dołączył: 11/05/2020
Reputacja: 1
Podziękował: 2
Podziękowano mu 8 raz(y)
Post: #3
RE: Truckrs MP a nie odpowiednia wersja ETS 2
A jak ją pobrać? Steam ma ją zrobić?
18/06/2020 04:13 AM
Znajdź wszystkie posty użytkownika Odpowiedz cytując ten post
iwan4672 Offline
Użytkownik
**
Użytkownik

Skąd: Przemków k. Głogowa
Liczba postów: 88
Dołączył: 08/06/2012
Reputacja: 5
Podziękował: 127
Podziękowano mu 74 raz(y)
Post: #4
RE: Truckrs MP a nie odpowiednia wersja ETS 2
Steam powinien zaktualizować na najnowszą wersję, pod warunkiem że masz w ustawieniach Steamu w zakładce Beta Brak - anulowanie udziału we wszystkich betach

Image
18/06/2020 08:09 AM
Znajdź wszystkie posty użytkownika Odpowiedz cytując ten post
 Podziękowań: agula94
agula94 Offline
Użytkownik
**
Użytkownik

Skąd:
Liczba postów: 56
Dołączył: 11/05/2020
Reputacja: 1
Podziękował: 2
Podziękowano mu 8 raz(y)
Post: #5
RE: Truckrs MP a nie odpowiednia wersja ETS 2
A dobrze już wszystko jasne. U mnie było zaznaczone 1,37 oculus.
18/06/2020 08:33 AM
Znajdź wszystkie posty użytkownika Odpowiedz cytując ten post
Odpowiedz 


Podobne wątki
Wątek: Autor Odpowiedzi: Wyświetleń: Ostatni post
  ETS 2 nie reaguje na freetracka Noorsik 7 3,923 27/10/2020 10:49 PM
Ostatni post: xKamil01
  ETS nie działa Kaczko 10 3,318 01/09/2017 07:55 PM
Ostatni post: err1911
  Ets 2 Nie chce sie uruchomic w 64 bitach Adicomer 5 6,924 26/01/2017 08:48 PM
Ostatni post: iwan4672

Skocz do:


Użytkownicy przeglądający ten wątek: 1 gości
Sponsor forum: EKLOCKI.NET - Sklep z klockami LEGO Warszawa